Subject: MN-L: Re: Sv: Buzz

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 01 Jun 99 13:09:01 +0100

> I started off on JL - so does that meen I can't move at all? 

Pretty much, yes. The consequences of a Power Failure are (from Rule 1.9.4):

* Any Piece Moves which start or end at a Station on that Line, 
or which pass through a Station on that Line, are deemed to 
be Invalid, with the exception of "Walking" Actions. 

* No Player situated at a Station on that Line may perform a 
Straddle. 

... so you're a bit stuck, really. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-l
http://www.egroups.com - Simplifying group communications